Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E Switch
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E Switch — Switch. Memoria (RAM): 128 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Memoria (RAM)
128 MB
Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
Sí
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
Indicadores LED de comunicación
Sí
Número de puertos Ethernet Gigabit de cobre
2
Número de puertos SFP/SFP+
2
Número de puertos SFP-SFP
2
Rango MTBF
189396 Horas
Seguridad
CE LVD, UL/cUL, CB
Algoritmo de seguridad compatible
802.1x RADIUS
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Consumo de energía
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Capacidad de RAM
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Factor de forma
Número de rutas estáticas
512
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
17,6 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
1 fan(lar)
Filtrado de dirección MAC
Sí
Caché del paquete
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DES-3200-52P/E
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DES-3200-52P/E
Serie de producto
Mercados vendidos
ZA
Fecha de agregado al sistema
2017-03-23
Fecha de producción
Código de producto
DES-3200-52P/E
Apilable
Sí
Entrada de consola
RJ-45
Soporte MIB
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
Soporte multicast
Sí
Soporte VLAN
Sí
Protocolos de gestión
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E Switch